> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Expire Old Quotes

> Expire quotes that have passed their valid_until_date.



## OpenAPI

````yaml post /billing/quote/expire-old
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /billing/quote/expire-old:
    post:
      tags:
        - provider
        - billing
      summary: Expire Old Quotes
      description: Expire quotes that have passed their valid_until_date.
      operationId: expire_old_quotes_billing_quote_expire_old_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: integer
                title: Response Expire Old Quotes Billing Quote Expire Old Post

````